<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="9030" name="幻影兵器：ブロンズ ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="68" />
		</for>
	</item>
	<item id="9031" name="幻影兵器：ブロンズ ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="43" />
		</for>
	</item>
	<item id="9032" name="幻影兵器：ハード レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="53" />
		</for>
	</item>
	<item id="9033" name="幻影兵器：ハード レザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="33" />
		</for>
	</item>
	<item id="9034" name="幻影兵器：マジックパワー チューニック">
		<for>
			<add order="0x10" stat="pDef" val="34" />
			<add order="0x40" stat="maxMp" val="86" />
		</for>
	</item>
	<item id="9035" name="幻影兵器：マジックパワー ホース">
		<for>
			<add order="0x10" stat="pDef" val="21" />
			<add order="0x40" stat="maxMp" val="54" />
		</for>
	</item>
	<item id="9037" name="幻影兵器：ハード レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="26" />
		</for>
	</item>
	<item id="9038" name="幻影兵器：ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="17" />
		</for>
	</item>
	<item id="9039" name="幻影兵器：ブレイサー">
		<for>
			<add order="0x10" stat="pDef" val="17" />
		</for>
	</item>
	<item id="9040" name="幻影兵器：ミスリル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="95" />
		</for>
	</item>
	<item id="9041" name="幻影兵器：ミスリル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="61" />
		</for>
	</item>
	<item id="9042" name="幻影兵器：ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9043" name="幻影兵器：アイアン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9045" name="幻影兵器：強化レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="9046" name="幻影兵器：強化レザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="9047" name="幻影兵器：強化レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9048" name="幻影兵器：強化レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9049" name="幻影兵器：ナレッジ チューニック">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<add order="0x40" stat="maxMp" val="147" />
		</for>
	</item>
	<item id="9050" name="幻影兵器：ナレッジ ホース">
		<for>
			<add order="0x10" stat="pDef" val="30" />
			<add order="0x40" stat="maxMp" val="92" />
		</for>
	</item>
	<item id="9051" name="幻影兵器：ナレッジ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9052" name="幻影兵器：ナレッジ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="24" />
		</for>
	</item>
	<item id="9053" name="幻影兵器：ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="37" />
		</for>
	</item>
	<item id="9054" name="幻影兵器：コンポジット アーマー">
		<for>
			<add order="0x10" stat="pDef" val="224" />
		</for>
	</item>
	<item id="9055" name="幻影兵器：コンポジット ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="9057" name="幻影兵器：コンポジット ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="54" />
		</for>
	</item>
	<item id="9058" name="幻影兵器：テカ レザーメイル">
		<for>
			<add order="0x10" stat="pDef" val="106" />
		</for>
	</item>
	<item id="9059" name="幻影兵器：テカ レザーゲートル">
		<for>
			<add order="0x10" stat="pDef" val="66" />
		</for>
	</item>
	<item id="9060" name="幻影兵器：テカ レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="37" />
		</for>
	</item>
	<item id="9061" name="幻影兵器：テカ レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="37" />
		</for>
	</item>
	<item id="9062" name="幻影兵器：デーモン チューニック">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<add order="0x40" stat="maxMp" val="284" />
		</for>
	</item>
	<item id="9063" name="幻影兵器：デーモン ホース">
		<for>
			<add order="0x10" stat="pDef" val="43" />
			<add order="0x40" stat="maxMp" val="177" />
		</for>
	</item>
	<item id="9064" name="幻影兵器：デーモン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="9065" name="幻影兵器：デーモン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="9066" name="幻影兵器：シャイニング サークレット">
		<for>
			<add order="0x10" stat="pDef" val="54" />
		</for>
	</item>
	<item id="9067" name="幻影兵器：シルノエンのブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="157" />
		</for>
	</item>
	<item id="9068" name="幻影兵器：シルノエンのゲートル">
		<for>
			<add order="0x10" stat="pDef" val="98" />
		</for>
	</item>
	<item id="9069" name="幻影兵器：シルノエンのヘルム">
		<for>
			<add order="0x10" stat="pDef" val="62" />
		</for>
	</item>
	<item id="9071" name="幻影兵器：シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="9072" name="幻影兵器：シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="9073" name="幻影兵器：シルノエンのレザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="117" />
		</for>
	</item>
	<item id="9074" name="幻影兵器：シルノエンのレザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="9075" name="幻影兵器：シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="9076" name="幻影兵器：シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="9077" name="幻影兵器：シルノエンのチューニック">
		<for>
			<add order="0x10" stat="pDef" val="78" />
			<add order="0x40" stat="maxMp" val="345" />
		</for>
	</item>
	<item id="9078" name="幻影兵器：シルノエンのホース">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<add order="0x40" stat="maxMp" val="216" />
		</for>
	</item>
	<item id="9079" name="幻影兵器：シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="9080" name="幻影兵器：シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="9081" name="幻影兵器：ダーク クリスタル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="171" />
		</for>
	</item>
	<item id="9082" name="幻影兵器：ダーク クリスタル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="107" />
		</for>
	</item>
	<item id="9083" name="幻影兵器：ダーク クリスタル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="69" />
		</for>
	</item>
	<item id="9085" name="幻影兵器：ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="9086" name="幻影兵器：ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="9087" name="幻影兵器：ダーク クリスタル レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="128" />
		</for>
	</item>
	<item id="9088" name="幻影兵器：レギング オブ ダーク クリスタル">
		<for>
			<add order="0x10" stat="pDef" val="80" />
		</for>
	</item>
	<item id="9089" name="幻影兵器：ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="9090" name="幻影兵器：ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="9091" name="幻影兵器：ダーク クリスタル ローブ">
		<for>
			<add order="0x10" stat="pDef" val="139" />
			<add order="0x40" stat="maxMp" val="665" />
		</for>
	</item>
	<item id="9092" name="幻影兵器：ダーク クリスタル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="9093" name="幻影兵器：ダーク クリスタル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="46" />
		</for>
	</item>
	<item id="9094" name="幻影兵器：マジェスティック プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
		</for>
	</item>
	<item id="9095" name="幻影兵器：マジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="9096" name="幻影兵器：マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="9097" name="幻影兵器：マジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
	<item id="9098" name="幻影兵器：マジェスティック レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
		</for>
	</item>
	<item id="9099" name="幻影兵器：マジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
		</for>
	</item>
</list>